# world
This package contains the map of world. 
## Installation
Install the package into your project by -
```
// with npm
npm install @react-map/world
```
## Usage 
```jsx
// Import the Component
import World from "@react-map/world";
```
And you are good to go! Use this component in you main components.
For further usage refer - [Readme](https://github.com/shubhexists/react-maps?tab=readme-ov-file#usage)
## Disclaimer 
1) I did not intend to take sides in disputed territories. So, I have tried my best to include both sides of such territories so that the user is free to choose the map they are comfortable in. 
2) If you are facing problems in using any component, such that map is not displaying completely.. Feel free to post an issue and I would get it corrected. It most probably would be an SVG Viewport issue.
## Thanks 
If you read till here, thanks for taking interest in this. Hope I could be useful for you :)